<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <View
            android:layout_width="28dp"
            android:layout_height="11dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="44dp"
            android:layout_height="11dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4"/>

        <View
            android:layout_width="5dp"
            android:layout_height="5dp"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/bg_skeleton_radius_40"/>

        <View
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:background="@drawable/bg_skeleton_radius_14" />

        <View
            android:layout_width="64dp"
            android:layout_height="16dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_skeleton_radius_4" />

        <View
            android:layout_width="56dp"
            android:layout_height="28dp"
            android:layout_marginTop="12dp"
            android:background="@drawable/bg_skeleton_radius_40" />

    </LinearLayout>
</LinearLayout>